.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/ruang-baca/hiradc-jsa/images/gambar-bg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 20px;
	left: 60px;
	width: 300px
}
h1 {
	font-size: 56px;
	margin: 0
}
.konten p, .konten ol {
	text-align: justify
}
.gambar .colaps:after {
    color: #374655;
    border: 1px solid #374655;
}
.gambar .flekLOGO {
	left: 60px;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		}
	h1 {
		font-size: 52px;
		}	
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	.gambar .flekLOGO {
		left: 40px;
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.gambar .flekLOGO {
		left: 40px;
		}
	.judul_materi {
		left: 40px;
		right: 40px;
		margin: auto;
		text-align: center;
		width: auto
		}
	.judul_materi .GARIS {
		margin: 20px auto 20px
		}
	.gambar {
		background-image: url("/ruang-baca/hiradc-jsa/images/newbg1.webp");
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar .flekLOGO {
		left: 15px;
		}
	.gambar {
		background-image: url("/ruang-baca/hiradc-jsa/images/newbg1.webp");
		}
	.judul_materi {
		left: 15px;
		right: 15px;
		margin: auto;
		text-align: center;
		width: 300px
		}
	.judul_materi .GARIS {
		margin: 20px auto 40px
		}
	h1 {
		font-size: 42px
		}
	.bg-bottom {
		background: linear-gradient(0deg, #00000094, transparent);
		height: 260px
		}
	.bg-top {
		background: linear-gradient(180deg, #0000004f, transparent);
		height: 200px
		}
	.konten p, .konten ol {
		text-align: left
		}
	.konten .flekPDF {
		margin-left: 10px;
		}
	}